Bug 106759 - [NEW PORT] www/py-pastescript: A pluggable command-line frontend
Summary: [NEW PORT] www/py-pastescript: A pluggable command-line frontend
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Nicola Vitale
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-12-15 08:30 UTC by dryice
Modified: 2007-01-22 22:10 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description dryice 2006-12-15 08:30:10 UTC
	A ttached is the shar file for www/py-pastescript. A pluggable
	command-line frontend tool. It will be used in the (coming)
	TurboGears-devel port.

	Please note this PR depends on ports/106753 and ports/106755

Fix: --- attached file begins here ---


--- attached file ends here -----f40pnOPaUEJi1BTQ3H61uXFi6MBdSsfQZ9YrFoGIBNc7MvN3
Content-Type: text/plain; name="file.shar"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="file.shar"

# This is a shell archive.  Save it in a file, remove anything before
# this line, and then unpack it by entering "sh file".  Note, it may
# create directories; files and directories will be owned by you and
# have default permissions.
#
# This archive contains:
#
#	/usr/ports/www/py-pastescript/
#	/usr/ports/www/py-pastescript/distinfo
#	/usr/ports/www/py-pastescript/Makefile
#	/usr/ports/www/py-pastescript/pkg-descr
#	/usr/ports/www/py-pastescript/pkg-plist
#
echo c - /usr/ports/www/py-pastescript/
mkdir -p /usr/ports/www/py-pastescript/ > /dev/null 2>&1
echo x - /usr/ports/www/py-pastescript/distinfo
sed 's/^X//' >/usr/ports/www/py-pastescript/distinfo << 'END-of-/usr/ports/www/py-pastescript/distinfo'
XMD5 (PasteScript-1.0.tar.gz) = 5ea4a56bc757685aaadddafbe0d64244
XSHA256 (PasteScript-1.0.tar.gz) = df88cfc18853a09dec6ed57d19c61d8b67a29d4bc7494eabe3f00ad1beb2af46
XSIZE (PasteScript-1.0.tar.gz) = 80048
END-of-/usr/ports/www/py-pastescript/distinfo
echo x - /usr/ports/www/py-pastescript/Makefile
sed 's/^X//' >/usr/ports/www/py-pastescript/Makefile << 'END-of-/usr/ports/www/py-pastescript/Makefile'
X# New ports collection makefile for:	py-pastescript
X# Date created:		15 December 2006
X# Whom:			Dryice Liu	<dryice@dryice.name>
X#
X# $FreeBSD$
X#
X
XPORTNAME=	PasteScript
XPORTVERSION=	1.0
XCATEGORIES=	www python
XMASTER_SITES=	http://cheeseshop.python.org/packages/source/P/PasteScript/ \
X		http://dryice.name/computer/FreeBSD/distfiles/
XPKGNAMEPREFIX=	${PYTHON_PKGNAMEPREFIX}
X
XMAINTAINER=	dryice@dryice.name
XCOMMENT=	A pluggable command-line frontend
X
XBUILD_DEPENDS=	easy_install:${PORTSDIR}/devel/py-setuptools \
X		cheetah:${PORTSDIR}/devel/py-cheetah \
X		${PYTHON_SITELIBDIR}/PasteDeploy-1.0-py${_PYTHON_VERSION}.egg:${PORTSDIR}/www/py-pastedeploy \
X		${PYTHON_SITELIBDIR}/Paste-1.0-py${_PYTHON_VERSION}.egg:${PORTSDIR}/www/py-paste \
X		${PYTHON_SITELIBDIR}/twisted/plugins/twisted_web2.py:${PORTSDIR}/www/py-twistedWeb2 \
X		${PYTHON_SITELIBDIR}/wsgiutils/SessionClient.py:${PORTSDIR}/devel/py-wsgiutils
XRUN_DEPENDS=	${BUILD_DEPENDS}
X
XUSE_PYTHON=	2.3+
XUSE_PYDISTUTILS=	yes
XPASTESCRIPTVER?=	${PORTVERSION}
XPYTHONVER?=	${_PYTHON_VERSION}
XPLIST_SUB=	PASTESCRIPTVER=${PASTESCRIPTVER} \
X		PYTHONVER=${PYTHONVER}
X
X.include <bsd.port.mk>
END-of-/usr/ports/www/py-pastescript/Makefile
echo x - /usr/ports/www/py-pastescript/pkg-descr
sed 's/^X//' >/usr/ports/www/py-pastescript/pkg-descr << 'END-of-/usr/ports/www/py-pastescript/pkg-descr'
XA pluggable command-line frontend, including commands to setup package
Xfile layouts.
X
XThis is a pluggable command-line tool.
X
XIt includes some built-in features;
X
X* Create file layouts for packages. For instance, paste create
X  --template=basic_package MyPackage will create a setuptools-ready
X  file layout.
X
X* Serving up web applications, with configuration based on
X  paste.deploy.
X
XAuthor:	Ian Bicking <ianb at colorstudy com>
XWWW:	http://pythonpaste.org/script/
END-of-/usr/ports/www/py-pastescript/pkg-descr
echo x - /usr/ports/www/py-pastescript/pkg-plist
sed 's/^X//' >/usr/ports/www/py-pastescript/pkg-plist << 'END-of-/usr/ports/www/py-pastescript/pkg-plist'
Xbin/paster
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/EGG-INFO/scripts/paster
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/EGG-INFO/dependency_links.txt
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/EGG-INFO/entry_points.txt
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/EGG-INFO/namespace_packages.txt
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/EGG-INFO/not-zip-safe
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/EGG-INFO/PKG-INFO
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/EGG-INFO/requires.txt
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/EGG-INFO/SOURCES.txt
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/EGG-INFO/top_level.txt
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/templates/basic_package/setup.cfg
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/templates/basic_package/setup.py_tmpl
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/templates/basic_package/+package+/__init__.py
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/templates/basic_package/+package+/__init__.pyc
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/templates/basic_package/+package+/__init__.pyo
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/util/secret.py
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/util/secret.pyc
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/util/secret.pyo
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/util/string24.py
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/util/string24.pyc
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/util/string24.pyo
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/util/subprocess24.py
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/util/subprocess24.pyc
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/util/subprocess24.pyo
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/util/uuid.py
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/util/uuid.pyc
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/util/uuid.pyo
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/util/__init__.py
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/util/__init__.pyc
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/util/__init__.pyo
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/appinstall.py
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/appinstall.pyc
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/appinstall.pyo
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/bool_optparse.py
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/bool_optparse.pyc
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/bool_optparse.pyo
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/cgi_server.py
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/cgi_server.pyc
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/cgi_server.pyo
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/checkperms.py
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/checkperms.pyc
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/checkperms.pyo
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/cherrypy_server.py
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/cherrypy_server.pyc
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/cherrypy_server.pyo
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/command.py
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/command.pyc
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/command.pyo
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/copydir.py
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/copydir.pyc
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/copydir.pyo
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/create_distro.py
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/create_distro.pyc
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/create_distro.pyo
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/default_sysconfig.py
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/default_sysconfig.pyc
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/default_sysconfig.pyo
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/entrypoints.py
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/entrypoints.pyc
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/entrypoints.pyo
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/epdesc.py
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/epdesc.pyc
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/epdesc.pyo
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/exe.py
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/exe.pyc
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/exe.pyo
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/filemaker.py
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/filemaker.pyc
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/filemaker.pyo
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/flup_server.py
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/flup_server.pyc
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/flup_server.pyo
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/grep.py
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/grep.pyc
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/grep.pyo
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/help.py
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/help.pyc
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/help.pyo
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/interfaces.py
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/interfaces.pyc
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/interfaces.pyo
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/pluginlib.py
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/pluginlib.pyc
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/pluginlib.pyo
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/serve.py
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/serve.pyc
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/serve.pyo
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/templates.py
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/templates.pyc
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/templates.pyo
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/testapp.py
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/testapp.pyc
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/testapp.pyo
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/twisted_web2_server.py
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/twisted_web2_server.pyc
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/twisted_web2_server.pyo
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/wsgiutils_server.py
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/wsgiutils_server.pyc
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/wsgiutils_server.pyo
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/__init__.py
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/__init__.pyc
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/__init__.pyo
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/__init__.py
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/__init__.pyc
X%%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/__init__.pyo
X@dirrm %%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/templates/basic_package/+package+
X@dirrm %%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/templates/basic_package
X@dirrm %%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/templates
X@dirrm %%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script/util
X@dirrm %%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste/script
X@dirrm %%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/EGG-INFO/scripts
X@dirrm %%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/EGG-INFO
X@dirrm %%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg/paste
X@dirrm %%PYTHON_SITELIBDIR%%/PasteScript-%%PASTESCRIPTVER%%-py%%PYTHONVER%%.egg
END-of-/usr/ports/www/py-pastescript/pkg-plist
exit
Comment 1 Edwin Groothuis freebsd_committer 2006-12-15 08:30:55 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants to have py- PRs
Comment 2 Martin Wilke freebsd_committer 2006-12-15 08:41:05 UTC
Responsible Changed
From-To: freebsd-python->miwi

I'll take it.
Comment 3 Martin Wilke freebsd_committer 2006-12-15 21:49:16 UTC
Responsible Changed
From-To: miwi->nivit

nivit will take it :)
Comment 4 dfilter service freebsd_committer 2007-01-22 22:05:40 UTC
nivit       2007-01-22 22:05:34 UTC

  FreeBSD ports repository

  Modified files:
    www                  Makefile 
  Added files:
    www/py-pastescript   Makefile distinfo pkg-descr pkg-plist 
    www/py-pastescript/files pkg-deinstall.in pkg-install.in 
  Log:
  A pluggable command-line frontend, including commands to setup package
  file layouts.
  
  This is a pluggable command-line tool.
  
  It includes some built-in features;
  
  * Create file layouts for packages. For instance, paste create
    --template=basic_package MyPackage will create a setuptools-ready
    file layout.
  
  * Serving up web applications, with configuration based on
    paste.deploy.
  
  Author: Ian Bicking <ianb at colorstudy com>
  WWW:    http://pythonpaste.org/script/
  
  PR:             ports/106759
  Submitted by:   Dryice Liu      <dryice at dryice.name>
  Approved by:    alexbl (mentor, implicit)
  
  Revision  Changes    Path
  1.1689    +1 -0      ports/www/Makefile
  1.1       +48 -0     ports/www/py-pastescript/Makefile (new)
  1.1       +3 -0      ports/www/py-pastescript/distinfo (new)
  1.1       +17 -0     ports/www/py-pastescript/files/pkg-deinstall.in (new)
  1.1       +16 -0     ports/www/py-pastescript/files/pkg-install.in (new)
  1.1       +16 -0     ports/www/py-pastescript/pkg-descr (new)
  1.1       +114 -0    ports/www/py-pastescript/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Nicola Vitale freebsd_committer 2007-01-22 22:05:59 UTC
State Changed
From-To: open->closed

New port added. Thanks!